/*This background fills the browser window*/
body { background-color:lightblue; }	

/*links to other pages*/
a:link    {color:#1490DB; text-decoration:none;}
a:visited {color:#1490DB; text-decoration:none;}
a:hover   {color:#1490DB; text-decoration:underline;}
a:active  {color:red;     text-decoration:none;}

/*This contains the header, content area and footer
 to center the page in browser add this:   margin-left:auto;margin-right:auto;
*/
.outer  {
   background-color:lightgray;	
   border:2px solid black;
   }

/*The page header contains the logo and practice name*/
.header { 
  background-color:white; 
  padding:10px;  
  margin:5px; 
  color:black; 
  /*border:3px solid black;*/
  }

/*The page content contains tables, menus, pdfs and menus */
.content {
  background-color:white; 
   padding:10px;  
   margin:5px;
   color:black; 
   /*border:3px solid black;*/
   }

/*The page footer contains exit and return links*/
.footer  {
  background-color:white; 
  padding: 10px;  
  margin:5px;
  color:black; 
  /*border:3px solid black;*/
  }

/*Tables listing multiple columns in boxes*/
.list    {  
  background-color:white; 
  border:1px solid black;
  }

/*Menu areas show a single column of options or data*/
.menu    { 
  background-color:lightYellow; 
  color:slategray;
  padding:15px; 
  margin:5px;
  }

/*Text, Data, and Buttons display outside of tables or menus*/
.submit  {
  font-family: Arial; 
  font-size: 20.0px; 
  color: white; 
  background-color:#1490DB;
  border 1px solid black;
  border-radius: 7px; 
  padding: 2px 6px 2px 6px; 
  }

.prompt  { 
  font-family: Arial; 
  font-size: 24.0px; 
  color: black;
  }
.data    {
  font-family: Arial; 
  font-size: 24.0px; 
  color: black; 
  background-color:none;
  }

/*small buttons and data are shown inside of a list with columns*/
.submit-small { 
  font-family: Arial; 
  font-size: 16.0px; 
  color:white; 
  background-color:#1490DB;
  border 1px solid black;
  border-radius: 5px; 
  padding: 2px 4px 2px 4px;
  }

.prompt-small { 
  font-family: Arial; 
  font-size: 16.0px; 
  color: black;
  }

.data-small   { 
  font-family: Arial; 
  font-size: 16.0px; color: black;
  }

/*Medium text appears in menu areas and as announcements*/
.data-medium  { 
  font-family: Arial; 
  font-size: 20.0px; 
  color: black; 
  }

/*Error Messages usually displayed in the footer*/
.error  { 
  font-family: Arial; 
  font-size: 22.0px; 
  color: red; 
  background-color:white;
  }

/*Captions over lists*/
.caption      { 
  color:black;
  font-family: arial; 
  font-size: 24.0px;
  }

/*Appointment Color Information*/
.appoint-c   {
  Background:lightyellow; 
  border: 2px solid red;
  font-size:22px; 
  color:slateGray; 
  box-shadow: 10px 10px 8px #888888;}
  }

/*Appointment Size Information - not editable*/         
.appoint-s   { 
  min-height:40px; 
  text-align:center; 
  align:center; 
  margin 0px 8px 0px 8px; 
  padding:8px; 
  box-shadow: 10px 10px 8px #888888; 
  }

/*Appointment Search Buttons*/

.choices {
  background-color:white;
  font-size:20px;
  color:black;
  Border: 2px solid blue;
 padding:8px;
}

.choice {
  border: 0px solid black; 
  font-size:20px; 
  border-radius: 00px; 
  display: inline-block;
  margin:2px; padding:4px 8px 4px 8px;
}

.choice.option {
  background-color:lightblue;
  color:black;
}

.choice.nope {
  background-color:lightblue;
  color:white;
}

.choice.yup {
  background-color:dodgerblue;
  color:white;
}





/*Links in tables*/
.list a:link {
  color:dodgerblue; 
  }

/*Links in tables*/
.list a:visited {
  color:dodgerblue; 
  }

/*Links in tables*/
.list a:hover {
  color:dodgerblue; 
  }

/*Links in tables*/
.list a:active {
  color:dodgerblue; 
  }

/*Links in a menu*/
.menu a:link {
  color:slategray; 
  }

/*Links in a menu*/
.menu a:visited {
  color:slategray; 
  }

/*Links in a menu*/
.menu a:hover {
  color:slategray; 
  }

/*Links in a menu*/
.menu a:active {
  color:slategray; 
  }

.submit:disabled  {
  font-family: Arial; 
  font-size: 20.0px; 
  color: white; 
  background-color:#A0D0DB;
  border 1px solid black;
  border-radius: 7px; 
  padding: 2px 6px 2px 6px; 
  }

/*Informative Messages usually displayed in the footer*/
.hello-content { 
  font-family: Arial; 
  font-size: 22.0px; 
  color: black; 
  background-color:white;
  }

/*Informative Messages usually displayed in the footer*/
.hello-footer { 
  font-family: Arial; 
  font-size: 22.0px; 
  color: black; 
  background-color:white;
  }
